app:
  mailer:
    name: Siglo
    encargados:
      - webmaster@siglodelhombre.com
  cliente:
    mailer:
      from: clientes@siglodelhombre.com
  proveedor:
    mailer:
      from: terceros@siglodelhombre.com